html,body,ul,li,h1,h2,h3,h4{margin:0px;padding:0px;color:#DBDBDB;}
h1 img{display:block;}
img{border:0px;}
p{margin:0.5em 0px;}
a{margin-right:6px;padding:1px 2px 1px 2px;background:#4C4D51;border:1px Grey solid;text-decoration:none;text-transform:none;font-weight:bold;color:#FFFFFF;}
#nav a,.black-box a{padding:2px 20px 2px 20px;}
a:hover,a:active{text-decoration:none;background:#983D3A;border:1px #D45951 solid;}
.left{float:left;}
.right{float:right;}
.more{text-align:right;}
.clear{clear:both;}
body{background:#580000;font:12px,arial,sans-serif;}
#header{position:absolute;top:0;left:0;width:100%;background:-8px 0px url(images/header_bg.jpg) repeat-x;height:154px;}
#header h1{background:0px 0px url(images/header_left.jpg) no-repeat;height:184px;width:282px;margin:0;padding:0;color:#fff;line-height:1;}
#header h1 em{display:block;padding:12px 0 0 70px;margin:0;font-weight:normal;font-size:28px;font-family:"Times new roman",serif;}
#header h1 strong{display:block;margin:0px;padding:0px 0px 0px 90px;font-weight:normal;font-size:17px;font-family:verdana,arial,sans-serif;}
#uppers{position:absolute;top:17px;left:270px;background:top left url(images/search.gif) no-repeat;padding-left:25px;z-index:15;}
#nav-top{position:absolute;top:2px;left:100px;width:430px;}
#nav-top li{display:inline;}
#nav{background:top left url(images/nav_left.gif) no-repeat;position:absolute;top:66px;left:270px;width:580px;text-align:center;z-index:15;}
#nav div{background:top right url(images/nav_right.gif) no-repeat;padding:0 10px;}
#nav ul{background:top left url(images/nav_bg.gif) repeat-x;padding:5px 0px 10px 0px;}
#nav li{display:inline;}
#nav a{font-weight:normal; }
#left-person{position:absolute;top:184px;left:10px;width:282px;height:575px;background:url(images/body_left.jpg) no-repeat;}
#body{position:relative;z-index:10;margin-left:320px;padding-top:130px;width:500px;}
#body h2{font-weight:normal;font-size:18px;}
#body h2 em{font-size:25px;font-family:serif;}
#black-tl{width:100%; background:black top left url(images/black_tl.gif) no-repeat; }
#black-tr{width:100%; background:top right url(images/black_tr.gif) no-repeat; }
#black-bl{width:100%; background:bottom left url(images/black_bl.gif) no-repeat; }
#black-br{width:100%; background:bottom right url(images/black_br.gif) no-repeat; }
#black-tl{margin-left:300px;margin-top:10px;width:540px;position:relative;}
#black-bl{padding:20px 20px 10px 20px;position:relative;}
.black-box{float:left;width:126px;margin-right:20px;margin-left:20px;}
.black-box h2{font-size:13px;font-weight:normal;}
.black-box h2 em{font-size:22px;font-family:serif;}
.black-box .more{color:red;}
#footer{margin-left:320px;margin-top:10px;width:550px;}
#tips{float:left;width:233px;}
#choose{float:left;width:200px;margin-left:50px;}
#copyright{margin-left:320px;}
#s{position:relative;top:0.4em;}
#submit{position:relative;top:0.2em;}
.dashes{border-top:1px dashed white;width:500px;margin:0px 32px;margin-top:-9px;}
.copyright{

	text-align: left;
}
img{border:0;}
td{vertical-align:top;}
div.header{padding:4px;text-align:center;font-weight:bold;font-variant:small-caps;border:1px solid #ddd;}
div.center{text-align:center;}
table.dia{margin:5px;width:100px;height:100px;border:1px solid #ddd;border-collapse:collapse;}
div.smalldesc{margin:0 5px 10px 5px;width:100px;font-size:10px;text-align:center;}
table.dia td{text-align:center;vertical-align:middle;background:none;}
table.dia img{display:block;margin:auto; }
div.footer{margin:20px;  text-align:center;}
table.dia a img{filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;}
table.dia a:hover img{filter:alpha(opacity=100);-moz-opacity:1;opacity:1;}
#lightbox a{text-decoration:none;background:none;border:0px !important;margin:0px 0px 0px 0px !important; }
.active{text-decoration:none;background:#983D3A;border:1px #D45951 solid;margin-right:6px;padding:2px 20px 2px 20px;}
ul{list-style-type:square;}
ul.list li{margin-bottom:3px;}
.spaceabove{margin-top:6px;}
table.cenik{border:0;background-color:#983D3A;padding:3px 3px 3px 3px;margin:3px 3px 3px 3px;}
table.cenik td{background-color:Black;margin:2px;}
